.spacerStack {
	height: 50px;
}

#spacerStackstacks_in_4004_page2 {
	height: 50px;
}#stacks_in_320_page2{text-align:justify}

#stacks_in_320_page2 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_321_page2 {
	font-size: 140%;
}
.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_378_page2 {
	height: 30px;
} #stacks_in_6230_page2 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6230_page2 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_6230_page2 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6230_page2 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_6230_page2 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_6230_page2 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_6230_page2 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_6230_page2 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_6230_page2 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_6230_page2 hr.cloudy:after{content:"\00a0"}#stacks_in_6230_page2 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_6230_page2 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_6230_page2 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_6230_page2 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_6230_page2 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6230_page2 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_6230_page2 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_6230_page2 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_6231_page2 {
	height: 30px;
}#stacks_in_376_page2{text-align:justify}

#stacks_in_376_page2 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_377_page2 {
	font-size: 140%;
}
.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_379_page2 {
	height: 30px;
} #stacks_in_6228_page2 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6228_page2 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_6228_page2 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6228_page2 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_6228_page2 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_6228_page2 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_6228_page2 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_6228_page2 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_6228_page2 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_6228_page2 hr.cloudy:after{content:"\00a0"}#stacks_in_6228_page2 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_6228_page2 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_6228_page2 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_6228_page2 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_6228_page2 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6228_page2 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_6228_page2 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_6228_page2 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_6229_page2 {
	height: 30px;
}#stacks_in_389_page2{text-align:justify}

#stacks_in_389_page2 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_390_page2 {
	font-size: 140%;
}
.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_411_page2 {
	height: 30px;
}#stacks_in_6180_page2 .y1
{
	display: block;
	overflow: hidden;
	width: 240px;
	height: auto;
}
#stacks_in_6180_page2 .y2
{
	display: block;
	overflow: hidden;
	width: 240px;
	height: auto;
}
#stacks_in_6180_page2 .y3
{
	display: block;
	overflow: hidden;
	width: 240px;
	height: auto;
}

#stacks_in_6180_page2 .wraparoundme
{
	background-image: url(../files/);
}

#stacks_in_6180_page2 .wraparoundme
{
	display: block;
	overflow: hidden;
	: #E6E6E6;

    zoom: 1;
    filter: alpha(opacity=80);
    opacity: 180;

	-moz-box-shadow: 0 0 0px #000000;
	-webkit-box-shadow: 0 0 0px #000000;
	box-shadow: 0 0 0px #000000;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

	padding: 0px;
	margin: 0px;
}

#stacks_in_6180_page2 .wraparoundme:hover
{
	-moz-box-shadow: 0 0 0px #000000;
	-webkit-box-shadow: 0 0 0px #000000;
	box-shadow: 0 0 0px #000000;
}

#stacks_in_6180_page2 .headerslice
{
	visibility: visible;
}

#stacks_in_6180_page2 .footerslice
{
	visibility: visible;
}

#stacks_in_6180_page2 .trhighclass
{
	background-image: url(../files/);
}

#stacks_in_6180_page2 .tdhighclass
{
	-moz-box-shadow: 0 0 0px #000000;
	-webkit-box-shadow: 0 0 0px #000000;
	box-shadow: 0 0 0px #000000;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	/*margin: px;*/
}

#stacks_in_6180_page2 .tdhighclass:hover
{
	-moz-box-shadow: 0 0 0px #000000;
	-webkit-box-shadow: 0 0 0px #000000;
	box-shadow: 0 0 0px #000000;
}

#stacks_in_6182_page2 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius: 50px 50px 0px 0px;
	-webkit-border-radius: 50px 50px 0px 0px;
	border-radius: 50px 50px 0px 0px;
	padding:  5px;
}

#stacks_in_6183_page2 {
	letter-spacing: 1px;
}
#stacks_in_6185_page2 .y
{
	display: block;
	height:40px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6187_page2 {
	background-color: rgba(255, 0, 0, 1.00);
	margin:  2px;
	padding:  5px;
}
#stacks_in_6189_page2 .y
{
	display: block;
	height:80px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6191_page2 {
	background-color: rgba(255, 102, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  5px;
}
#stacks_in_6193_page2 .y
{
	display: block;
	height:60px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6195_page2 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  5px;
}
#stacks_in_6198_page2 .y
{
	display: block;
	height:40px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6200_page2 {
	background-color: rgba(0, 0, 128, 1.00);
	margin:  2px;
	padding:  5px;
}
#stacks_in_6202_page2 .y
{
	display: block;
	height:80px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6204_page2 {
	background-color: rgba(102, 204, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  5px;
}
#stacks_in_6206_page2 .y
{
	display: block;
	height:60px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6208_page2 {
	background-color: rgba(204, 204, 204, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  3px;
}
#stacks_in_6211_page2 .y
{
	display: block;
	height:40px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6213_page2 {
	background-color: rgba(0, 128, 0, 1.00);
	margin:  2px;
	padding:  5px;
}
#stacks_in_6215_page2 .y
{
	display: block;
	height:80px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6217_page2 {
	background-color: rgba(128, 255, 0, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  5px;
}
#stacks_in_6219_page2 .y
{
	display: block;
	height:60px;
	overflow: hidden;
	width: 100%;
	float: left;
}

#stacks_in_6221_page2 {
	background-color: rgba(179, 179, 179, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  5px;
}

#stacks_in_6224_page2 {
	background-color: rgba(220, 231, 255, 1.00);
	-moz-border-radius: 0px 0px 50px 50px;
	-webkit-border-radius: 0px 0px 50px 50px;
	border-radius: 0px 0px 50px 50px;
	padding:  5px;
}

#stacks_in_6225_page2 {
	letter-spacing: 1px;
}
.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_5916_page2 {
	height: 30px;
} #stacks_in_6226_page2 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_6226_page2 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_6226_page2 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_6226_page2 hr.dashed_fade{border-bottom:3px dashed #7E7E7E;background:#333333}#stacks_in_6226_page2 hr.dotted_fade{border-bottom:3px dotted #7E7E7E;background:#333333}#stacks_in_6226_page2 hr.dashed{border-bottom:3px dashed #333333}#stacks_in_6226_page2 hr.dotted{border-bottom:3px dotted #7E7E7E}#stacks_in_6226_page2 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_6226_page2 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #333333}#stacks_in_6226_page2 hr.cloudy:after{content:"\00a0"}#stacks_in_6226_page2 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_6226_page2 hr.inset_two{border-top:3px solid #CCCCCC;border-bottom:3px solid #333333}#stacks_in_6226_page2 hr.inset_three{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_6226_page2 hr.inset_four{border-top:3px solid #333333;border-bottom:3px solid #CCCCCC}#stacks_in_6226_page2 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_6226_page2 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 3px 0;border-radius:20px}#stacks_in_6226_page2 hr.glyph{padding:0;border:0;border-top:3px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_6226_page2 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
.spacerStack {
	height: 30px;
}

#spacerStackstacks_in_6227_page2 {
	height: 30px;
}#stacks_in_409_page2{text-align:justify}

#stacks_in_409_page2 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  4px;
}

#stacks_in_410_page2 {
	font-size: 140%;
}
